.container .main .wrap {
  padding: 80px 6vw 100px;
}
@media screen and (max-width: 1024px) {
  .container .main .wrap {
    padding: 10% 4%;
  }
}
.goods-body {
  margin: 0 auto;
}
.goods-body .goods {
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}
@media screen and (max-width: 1024px) {
  .goods-body .goods {
    flex-direction: column;
  }
}
.goods-body .goods .pic {
  width: 440px;
  margin-right: 98px;
}
@media screen and (max-width: 1024px) {
  .goods-body .goods .pic {
    width: 100%;
    margin-right: 0;
  }
}
.goods-body .goods .pic img {
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .goods-body .goods .info {
    margin-top: 20px;
  }
}
.goods-body .goods .info .name {
  font-size: 24px;
}
@media screen and (max-width: 1024px) {
  .goods-body .goods .info .name {
    text-align: center;
  }
}
.goods-body .goods .info .attr {
  margin-top: 40px;
  margin-bottom: 58px;
}
@media screen and (max-width: 1024px) {
  .goods-body .goods .info .attr {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 30px;
  }
}
.goods-body .goods .info .attr li {
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  width: 50%;
  flex-shrink: 0;
}
@media screen and (max-width: 1024px) {
  .goods-body .goods .info .attr li {
    justify-content: center;
  }
}
.goods-body .goods .info .attr li label {
  font-size: 16px;
  width: 120px;
  color: #b8babc;
  flex-shrink: 0;
}
@media screen and (max-width: 1024px) {
  .goods-body .goods .info .attr li label {
    width: fit-content;
    width: -moz-fit-content;
    font-size: 14px;
    margin-right: 0;
  }
}
.goods-body .goods .info .attr li a span {
  width: 100px;
  height: 40px;
  background: transparent;
  border-radius: 99px;
  opacity: 1;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--main-color);
  border: 1px solid var(--main-color);
  transition: all 0.3s cubic-bezier(0.18, 0.06, 0.23, 1);
}
@media screen and (max-width: 1024px) {
  .goods-body .goods .info .attr li a span {
    width: 80px;
    height: 32px;
  }
}
.goods-body .goods .info .attr li a:hover span {
  background-color: var(--main-color);
  color: #fff;
}
.goods-body .goods .info .btn-box {
  width: 300px;
  height: 60px;
}
@media screen and (max-width: 1024px) {
  .goods-body .goods .info .btn-box {
    margin: 0 auto;
  }
}
.goods-body .detail {
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .goods-body .detail {
    width: 100%;
  }
}
.goods-body .detail .head {
  height: 60px;
  /*background: #000000;*/
  border-radius: 0px 0px 0px 0px;
  opacity: 1;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
}
.goods-body .detail .content {
  padding: 40px 20px;
}
.goods-body .detail .content .p1 {
  text-align: center;
}
.goods-body .detail .content .s-main {
  margin-top: 100px;
  display: flex;
}
@media screen and (max-width: 1024px) {
  .goods-body .detail .content .s-main {
    flex-direction: column;
  }
}
.goods-body .detail .content .s-main .s-box {
  width: 160px;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .goods-body .detail .content .s-main .s-box {
    width: 100%;
    padding-bottom: 100px;
    margin-bottom: 50px;
  }
}
.goods-body .detail .content .s-main .s-box:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
.goods-body .detail .content .s-main .s-box .s-icon {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: #D8D8D8;
  position: relative;
  transition: all 0.3s ease;
  margin: auto;
  margin-bottom: 17px;
}
.goods-body .detail .content .s-main .s-box .s-icon:after {
  content: "";
  background: var(--icon);
  width: 59px;
  height: 66px;
  position: absolute;
  left: calc(50% - 29.5px);
  top: 28px;
}
.goods-body .detail .content .s-main .s-box .arrow {
  position: absolute;
  background-image: url("/static/img/arrow.png");
  width: 18px;
  height: 46px;
  top: 40px;
  right: -45px;
  transform: rotateZ(-90deg);
}
@media screen and (max-width: 1024px) {
  .goods-body .detail .content .s-main .s-box .arrow {
    transform: translateX(-50%);
    top: unset;
    right: unset;
    bottom: 0;
    left: 50%;
  }
}
.goods-body .detail .content .s-main .s-box .s-t2 {
  font-size: 20px;
  font-weight: 500;
}
.goods-body .detail .content .s-main .s-box:hover .s-icon {
  background: #E66DCD;
}
.goods-body .detail .content .s-main .s-box:hover .s-icon:after {
  background: var(--icon-hover);
}
.goods-body .detail .content .btn-box {
  width: 480px;
  margin: 0 auto;
  margin-top: 100px;
  height: 60px;
}
@media screen and (max-width: 1024px) {
  .goods-body .detail .content .btn-box {
    width: 100%;
  }
}
.goods-body .relate {
  text-align: center;
  max-width: 1100px;
  margin: 0 auto;
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .goods-body .relate {
    max-width: 100%;
  }
}
.goods-body .relate h2 {
  font-size: 24px;
  margin-bottom: 40px;
  font-weight: 300;
}
.goods-body .relate-product {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .goods-body .relate-product {
    grid-template-columns: repeat(2, 1fr);
  }
}
.goods-body .relate-product .relate-item {
  text-align: center;
}
.goods-body .relate-product .relate-item img {
  width: 100%;
}
.goods-body .relate-product .relate-item .name {
  font-size: 16px;
  margin-top: 10px;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .goods-body .relate-product .relate-item .name {
    font-size: 14px;
  }
}
@media screen and (max-width: 1024px) {
  .step-main {
    margin-top: 60px;
  }
}
